 
.main{
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : navy navy navy navy;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 2px;
  margin-left : 2px;
  margin-right : 2px;
  margin-bottom : 2px;
  font-size : 16pt;
}
.mainmenu{
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-top-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
  border-left-color : gray;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 2px;
  margin-left : 2px;
  margin-right : 2px;
  margin-bottom : 2px;
  font-size : 11pt;
  height : 72px;
  background-color : #f2f2f2;
}
.mainmenu A{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : auto;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto;
  background-color : green;
}
.mainmenu A:HOVER{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  color : white;
  background-color : maroon;
}
.new{
  background-color : #e6feff;
  padding-top : 0px;
  padding-left : 3px;
  padding-right : 0px;
  padding-bottom : 3px;
  height : 7em;
  overflow: auto;
  position : relative;
  scrollbar-3dlight-color: #ABABAC;
  scrollbar-arrow-color: #515151;
  scrollbar-darkshadow-color: #FCFCFD;
  scrollbar-face-color: #FFFFFF;
  scrollbar-highlight-color:#FCFCFD;
  scrollbar-shadow-color: #ABABAC;
  scrollbar-track-color: #FFFFFF;
  font-size : 14px;
  line-height : 114%;
  width : 600px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : navy;
  border-right-color : navy;
  border-bottom-color : navy;
  margin-right : 3px;
  margin-bottom : 3px;
}
#aa{
  font-size : 16px;
  line-height : 150%;
  margin-left : 20px;
  width : 750px;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : silver;
  border-right-width : 1px;
  border-right-style : ridge;
  border-right-color : gray;
  background-color : white;
  margin-top : 0px;
  padding-top : 0px;
}
#ab{
  font-size : 16px;
  line-height : 150%;
  margin-left : 20px;
  width : 750px;
  border-left-width : 1px;
  border-left-style : ridge;
  border-left-color : silver;
  border-right-width : 1px;
  border-right-style : ridge;
  border-right-color : gray;
  margin-top : 0px;
}
.topbar{
  color : #ffffff;
  background-color : #145506;
  font-size : 14px;
  width : 100%;
  height : 1px;
  padding-left : 10px;
  font-weight : bold;
}
.toptable{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 0px;
  border-right-width : 0px;
  border-bottom-width : 0px;
  border-left-width : 0px;
  border-top-style : inset;
  border-right-style : inset;
  border-bottom-style : inset;
  border-left-style : inset;
  width : 100%;
  border-color : blue blue blue blue;
}
.update{
  font-size : 12px;
  width : 600px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : navy;
  border-left-color : navy;
  border-right-color : navy;
  padding-left : 3px;
  padding-right : 0px;
  background-color : #e6feff;
  margin-top : 3px;
  margin-right : 3px;
}
H1{
  font-size : 30px;
  color : navy;
  font-weight : 900;
  letter-spacing : 6px;
  text-decoration : underline;
  font-style : oblique;
  line-height : 1em;
}
H2{
  font-size : 20px;
  color : navy;
  font-weight : bolder;
  font-style : italic;
  margin-left : 10px;
  background-color : white;
}
H6{
  font-size : 14px;
}
BODY{
  background-image : url(gunback.jpg);
  background-attachment : fixed;
}
H3{
  font-size : 20pt;
  color : #004000;
  line-height : 100%;
  word-spacing : 1ex;
  font-family : cursive;
}
H4{
  font-size : 30pt;
  color : navy;
  letter-spacing : 1ex;
  font-weight : bolder;
  font-style : italic;
  font-family : cursive;
}
